Delete project
DELETE
/api/v1/projects/{id}
Authentication
Bearer Token API Key (cookie: better-auth.session_token)
Path Parameters
id
string
required
path
Responses
200
Deleted
application/jsonok
boolean
REQUIRED
Enum:
true
404
Not found
curl -X DELETE 'https://littledemo.com/api/v1/projects/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/projects/string', { method: 'DELETE', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.delete('https://littledemo.com/api/v1/projects/string', headers=headers)print(response.json())
200
Response
{ "ok": true}
API Playground
Try this endpoint
DELETE
/api/v1/projects/{id}